/* CSS Document for http://www.suirstone.com | Version 1
   Author - Protocol | Hosting Ireland | 
   http://www.hostingireland.ie | JUNE 2008 */

/* =body declarations for body | ###IEB[]XHACK### 
	Body aligned to centered for browsers then 
countered to left for IE with #center division
==================================================*/

body {
	background-color: #DDD8CC;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: fixed;
	height: 100%;
	width: 100%;
	background-attachment: fixed;
	background-image: url(../images/site-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
}

	
#center{
	width: 967px;
	background-image: url(../images/main-bg.jpg);
	background-repeat: repeat-y;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #FFF;
}



#main{
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin-bottom: 20px;
}

#col1{
	float: left;
	height: 100%;
	width: 314px;
}

#col2{
	float: left;
	padding-top: 40px;
	width: 500px;
	padding-left: 40px;
}

#footer{
	color: #c1c3c4;
	margin: 25px;
	text-align: right;
	padding-bottom: 5px;
}

.orange{
	font-weight: bold;
	color: #333333;
}

.padlolgo{
	padding-bottom: 60px;
}

/* =Pseudolinks | nav |
==================================================*/

a.site {
	color: #333333;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
a.site:hover {
	color: #FE7D00;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.breaker{
	clear: both;
	width: 100%;
	height: 1px;
}


/* =Pseudolinks | contact |
==================================================*/

a.footer {
	color: #666666;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.footer:hover {
	color: #000000;
	text-decoration: underline;
}


/* =nav links
==================================================*/
a.nav {
	color: #FF6600;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	margin-right: 30px;
	margin-top: 30px;
	padding-top: 30px
}

a.nav:hover {
	color: #E8270B;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	margin-right: 30px;
	margin-top: 30px;
	padding-top: 30px
}
